Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 09:28:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref shoeb                    Bot:  Hi again! Bot:  Please enter your name Customer:  shoeb Bot:  Hi Shoeb ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:16 PM, 31st Oct                     shoeb                    Ok           01:16 PM, 31st Oct                     shoeb                    I didnt get my money back for last returned of shipment           01:17 PM, 31st Oct                     shoeb                    Any one there           01:18 PM, 31st Oct                     shoeb                    My number is 0595544731           01:19 PM, 31st Oct                   Mohammed                    Hi Shoeb, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:20 PM, 31st Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:21 PM, 31st Oct                   Mohammed                    We would like to inform you that we have processed the refund of amount 164+35 SAR in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:23 PM, 31st Oct                   Mohammed                   Is there anything else may I assist you?           01:23 PM, 31st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3293240